Bug 203927 - [UPDATE] www/py-seafdav: Update to 5.1.0
Summary: [UPDATE] www/py-seafdav: Update to 5.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords: needs-qa, patch
Depends on: 204107
Blocks: 203929
  Show dependency treegraph
 
Reported: 2015-10-21 15:00 UTC by Ultima
Modified: 2015-11-18 20:44 UTC (History)
4 users (show)

See Also:
junovitch: maintainer-feedback+


Attachments
102amd64-poudriere.log (23.20 KB, text/x-log)
2015-10-21 20:07 UTC, Ultima
no flags Details
102i386-poudriere.log (23.26 KB, text/x-log)
2015-10-21 20:07 UTC, Ultima
no flags Details
93amd64-poudriere.log (23.31 KB, text/x-log)
2015-10-21 20:07 UTC, Ultima
no flags Details
93i386-poudriere.log (23.32 KB, text/x-log)
2015-10-21 20:08 UTC, Ultima
no flags Details
py-seafdav.diff (1.14 KB, patch)
2015-10-21 20:09 UTC, Ultima
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ultima 2015-10-21 15:00:49 UTC
Update for the Seahub stack.

* Updated to 5.1.0
* Changed to -pro branch to match seahub stack
* Added Max python version
* Added SHEBANGFIX to USES

https://reviews.freebsd.org/D3944
Comment 1 Ultima 2015-10-21 20:07:01 UTC
Created attachment 162303 [details]
102amd64-poudriere.log
Comment 2 Ultima 2015-10-21 20:07:32 UTC
Created attachment 162304 [details]
102i386-poudriere.log
Comment 3 Ultima 2015-10-21 20:07:51 UTC
Created attachment 162305 [details]
93amd64-poudriere.log
Comment 4 Ultima 2015-10-21 20:08:08 UTC
Created attachment 162306 [details]
93i386-poudriere.log
Comment 5 Ultima 2015-10-21 20:09:00 UTC
Created attachment 162307 [details]
py-seafdav.diff

Just realized that I forgot to add the diff, so here it is.
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2015-10-22 04:46:31 UTC
correct Summary and notify maintainer.
Comment 7 Ultima 2015-10-22 11:33:17 UTC
I'm sorry but can you please be more specific. What is wrong with the summary?
Comment 8 Martin Waschbüsch 2015-10-28 19:16:36 UTC
Ultima, there was a typo in the summary that Mark fixed.
py-seafdEv became py-seafdAv
Comment 9 Ultima 2015-10-28 21:42:16 UTC
oh, yeah! thanks.
Comment 10 Jason Unovitch freebsd_committer 2015-10-29 03:26:46 UTC
Set maintainer-feedback+ as submitter is now maintainer and this is ready for QA and commit.
Comment 11 Jason Unovitch freebsd_committer 2015-10-30 02:40:26 UTC
Add depends on bug 204107 to have the audit trail on why the maintainer-feedback was reset.

See also: https://lists.FreeBSD.org/pipermail/freebsd-ports/2015-October/100923.html
Comment 12 commit-hook freebsd_committer 2015-11-18 20:42:52 UTC
A commit references this bug:

Author: rm
Date: Wed Nov 18 20:42:06 UTC 2015
New revision: 401896
URL: https://svnweb.freebsd.org/changeset/ports/401896

Log:
  www/py-seafdav: update to 5.1.0

  * Updated to 5.1.0
  * Changed to -pro branch to match seahub stack
  * Added Max python version
  * Added SHEBANGFIX to USES

  PR:		203927
  Submitted by:	Ultima <Ultima1252@gmail.com> (maintainer)

Changes:
  head/www/py-seafdav/Makefile
  head/www/py-seafdav/distinfo
Comment 13 Ruslan Makhmatkhanov freebsd_committer 2015-11-18 20:44:23 UTC
Committed, thank you!